.titreaccueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.titregammes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DEB567;
	text-decoration: none;
}
a.titregammes {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.titregammes:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: none;
}
.depuis1985 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #DEB567;
}
.langue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}
.menucentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
	text-align: center;
}
body {
	margin-left:10px;
	margin-top: 10px;
}
li {
	list-style-type: none;
	float: left;
	width: 100px;
	padding:5px;
}

li a {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #C6C486;
	text-align: center;
	width: 100px;
	height:1.8em;
	border: 2px outset #C6C486;
	line-height:1.5em;
	text-decoration: none;
}
.titreaccueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
li a:hover {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006600;
	text-align: center;
	height:1.8em;
	border: 2px outset #FFFFFF;
	line-height:1.5em;
	text-decoration: none;
	width: 100px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding:5px;
}
.fondblanc {
	background-color: #FFFFFF;
}
.bordurenoire {
	border: 5px solid #000000;
}
.fondvert {
	background-color: #006600;
	margin-left:auto;
	margin-right:auto;
}
.titrefondblancpap {
	background-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #669999;
	text-decoration: none;
}
.soustitrefondblancpap {
	background-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.fondvertecritblanc {
	background-color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
}
.fondvertecritblancgm {
	background-color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
}
.fondnoir {
	background-color: #000000;
	}
.fondvert {
	background-color: #006600;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px;
}
.contacttitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
}
.gammes {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}
a.gammes {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.gammes:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #669999;
}
.contactblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px;
}
.contactnoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0;
	padding: 5px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #006600;
	margin: 0;
	padding: 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DEB567;
	background-color: #000000;
	margin: 0;
	padding: 5px;
}
a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	color: #669999;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
#contact {
	width: 200px;
	margin-bottom: 10px;
}
#contacttitre {
	width: 200px;
	margin-bottom: 10px;
	background-color: #006600;
	padding-top: 20px;
	padding-bottom: 20px;
}
a.contactblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.contactblanc:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#formulaire {
	float: right;
	width: 550px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#fdescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #006600;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006600;
	border: 1px solid #000000;
	width: 250px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006600;
	border: 1px solid #000000;
	width: 250px;
	scrollbar-3dlight-color:#006600;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#006600;
	scrollbar-darkshadow-color:#006600;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#006600;
	scrollbar-shadow-color:#FFFFFF
}
.divlabel {
	width: 100px;
	background-color: #000000;
	float: left;
	text-align: center;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding: 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#divbouton {
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}
#divmessage {
	color:#003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:10px;
	text-align:center;
}
.bouton {
	width: 150px;
	text-align: center;
	
}
#divligne {
	float:left;
	margin: 5px;
}
form {
	margin: 0px;
	padding: 0px;
}
#principal {
	width: 800px;
	border: 5px solid #006600;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
.cdg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	text-indent: 10px;
}
.hautdepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DEB567;
	text-decoration: none;
	text-indent: 100px;
	background-color: #FFFFFF;
}
